	.text
	.globl	__log2f_data
	.section	.rodata
	.align 32
	.type	__log2f_data, @object
	.size	__log2f_data, 288
__log2f_data:
	.long	2046358462
	.long	1073111532
	.long	1536569369
	.long	-1075904826
	.long	1253017661
	.long	1073050093
	.long	852819108
	.long	-1076163736
	.long	4042264752
	.long	1072993593
	.long	169850747
	.long	-1076412021
	.long	2964849541
	.long	1072941461
	.long	443404155
	.long	-1076650519
	.long	210265253
	.long	1072893209
	.long	4092769841
	.long	-1076879973
	.long	2064354976
	.long	1072848418
	.long	456882928
	.long	-1077314531
	.long	1243231295
	.long	1072806730
	.long	2477735071
	.long	-1077741085
	.long	4035634618
	.long	1072767832
	.long	3212348764
	.long	-1078370101
	.long	1100546215
	.long	1072731455
	.long	3058130894
	.long	-1079349347
	.long	0
	.long	1072693248
	.long	0
	.long	0
	.long	4254746540
	.long	1072586892
	.long	2669999421
	.long	1068710090
	.long	520252064
	.long	1072473267
	.long	1412993466
	.long	1069840041
	.long	1466629350
	.long	1072373814
	.long	1254417618
	.long	1070498827
	.long	1671539245
	.long	1072284369
	.long	4039533852
	.long	1070859845
	.long	58212845
	.long	1072203494
	.long	740007928
	.long	1071156892
	.long	4115875938
	.long	1072130012
	.long	1320254412
	.long	1071440036
	.long	4144660045
	.long	-1076424010
	.long	1231565536
	.long	1071565503
	.long	2684019678
	.long	-1075374777
	.long	1597360312
	.long	1073157447
